{% extends "base.html" %}

{% block content %}
    <div id="page-wrapper">
        <div class="row">
            <div class="col-lg-12">
                <h1 class="page-header">All Clients

                </h1>
            </div>
            <div class="col-lg-12">
                <table width="100%" class="table table-striped table-bordered table-hover" id="dataTables-example">
                    <thead>
                    <tr>
                        <th>التسلسل</th>
                        <th class="text-center">الاسم</th>
                        <th class="text-center">التليفون</th>
                        <th class="text-center">تاريخ الانشاء</th>
                        <th class="text-center">تاريخ التعديل</th>
                        <th class="text-center">الاعدادات</th>
                    </tr>
                    </thead>
                    <tbody>
                    {% for obj in object_list %}
                        <tr id="ddata-{obj.id}">
                            <td>{{ obj.id }}</td>
                            <td><a href="{% url 'client:show' obj.id %}">{{ obj.name }}</a></td>
                            <td>{{ obj.mobile }}</td>
                            <td>{{ obj.created_at|timesince }} ago.</td>
                            <td>{{ obj.updated_at|timesince }} ago.</td>
                            <td class="text-center">
                                <div class="btn-group">

                                    <a href="{% url 'client:delete' obj.id %}" class="btn btn-danger" title="Delete"
                                       data-original-title="Delete">
                                        <i class="fa fa-trash"></i>
                                    </a>
                                    <a href="{% url 'client:update' obj.id %}" class="btn btn-success" title="Edit"
                                       data-original-title="Edit">
                                        <i class="fa fa-pencil"></i>
                                    </a>
                                    <a href="{% url 'visit:add' obj.id %}" class="btn btn-warning" title="Edit"
                                       data-original-title="Edit">
                                        <i class="fa fa-paperclip"></i>
                                    </a>
                                    <a href="{% url 'safe:list' obj.id %}" class="btn btn-info" title="Show"
                                       data-original-title="Show">
                                        <i class="fa fa-eye"></i>
                                    </a>
                                    <a href="{% url 'safe:add' obj.id %}" class="btn btn-warning" title="Add"
                                       data-original-title="Add">
                                        <i class="fa fa-money"></i>

                                    </a>


                                </div>

                            </td>
                        </tr>
                    {% endfor %}
                    </tbody>
                </table>
                <!-- /.table-responsive -->

            </div>
            <!-- /.col-lg-12 -->
        </div>
        <!-- /.row -->

    </div>
{% endblock content %}
